[QRCODEGENERATOR_SWEDISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Arkiv"
FrmMain.MenOpen="Öppna"
FrmMain.MenSave="Spara"
FrmMain.MenSaveAs="Spara som..."
FrmMain.MenGenerate="Generera"
FrmMain.MenExit="Avsluta"

FrmMain.MenEdit="Redigera"
FrmMain.MenCut="Klipp ut"
FrmMain.MenCopy="Kopiera"
FrmMain.MenPaste="Klistra in"
FrmMain.MenSelectAll="Markera alla"

FrmMain.MenImage="Bild"
FrmMain.MenImageCopy="Kopiera"
FrmMain.MenImageSaveToFile="Spara som fil"

FrmMain.MenUsage="Användning"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licens"
FrmMain.MenReadMe="Förändringar"

FrmMain.LblText="Indatatext:"
FrmMain.LblPixelWidth="Pixelbredd:"
FrmMain.LblForegroundColor="Förgrundsfärg:"
FrmMain.LblBackgroundColor="Bakgrundsfärg:"
FrmMain.LblErrorCorrectionLevel="Feljusteringsnivå:"
FrmMain.LblEncodingMode="Kodningsläge:"
FrmMain.ChkCaseSensitive="Skiftlägeskänslig"
FrmMain.LblImageOutput="Utdatabild:"

FrmMain.m_aTextFilter="Textfiler(*.TXT)|*.txt|Alla filer(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP-filer(*.BMP)|*.bmp|JPEG-filer(*.jpg)|*.jpg|GIF-filer(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"